.head_bg{
	height: 360px;
	overflow: hidden;
	min-width: 1000px;
	background:  url(../images/banner_bg.jpg) center;
}
.head_bg1{
	height: 360px;
	overflow: hidden;
	min-width: 1000px;
	background:  url(../images/banner_bg2.jpg) center;
}
.head{
	width: 1000px;
	margin: 0 auto;
}
.top span{
	font-size: 14px;
	color: #fff;
	margin-top: 12px;
	display: inline-block;
}
.top span a{
    color: #fff;
}
.top ul{
	float: right;
	margin-top: 12px;
}
.top ul li{
	float: left;
	height: 13px;
	border-left: 1px solid #7ea9e4;
}
.top ul li:first-child{
	border:none;
}
.top ul li a{
	font-size: 14px;
	color: #fff;
	line-height: 13px;
	padding-right: 15px;
	display: block;
	margin-left: 15px;
}
.search_bg{
	width: 800px;
	height: 120px;
	background:  url(../images/search_bg.png);
	box-shadow: 5px 0 10px rgba(0,0,0,0.1);
	-moz-box-shadow: 5px 0 10px rgba(0,0,0,0.1);
	-webkit-box-shadow: 5px 0 10px rgba(0,0,0,0.1);
	margin: 0 auto;
	text-align: center;
	margin-top: 13px;
}
.search_bg1{
	width: 720px;
	height: 120px;
	
	margin: 0 auto;
	float:right;
	margin-top: 43px;
}
.logo{
	margin-top: 50px;
}
.logo img{
	margin: 0 auto;
	display: block;
	
}
.cur a{color:#adddff !important;}
.bg{background:#f0f0f0;}
.search_type{width:290px;margin:0 auto;}
.search_type ul li{float:left;font-size:16px;color:#fff;margin-top:20px;}
.search_type ul li a{color:#fff;margin:0 15px;}
/*.search_type ul li a:hover{color:#f1f1f1;}*/
.search_in{margin-top:16px;width:620px;border:0px;height:40px;line-height:40px;font-family:microsoft yahei;font-size:14px;color:#797474;text-indent:10px;float:left;margin-left:50px;}
.search_in1{margin-top:16px;width:580px;border:0px;height:40px;line-height:40px;font-family:microsoft yahei;font-size:14px;color:#797474;text-indent:10px;float:left;margin-left:50px;}
.search_btn{font-size:16px;color:#fff;font-family:microsoft yahei;width:80px;height:40px;background:#ff593f;float:left;border:0;margin-top:16px;}
.text-error{padding: 4px 0px 0px 60px;text-align: left;color: red;}
.main{width:1000px;margin:0 auto;}
.main_left{width:470px;float:left;}
.main_right{width:485px;float:right;}
.main_title {margin-top:75px;}
.main_title span{float:left;font-size:48px;color:#00afe4;font-weight:bold;}
.main_title img{float:left;margin-top:17px;margin-left:15px;}
.main_info{font-size:16px;color:#999999;line-height:24px;margin-top:10px;}
.main_down{margin-top:20px;}
.main_down dt{width:160px;float:left;text-align:center;color:#aaaaaa;}
.main_down dt img{border:1px solid #ddd;}
.main_down dd{width:246px;float:left;margin-left:33px;}
.main_down  a{margin-top:12px;display:block;}
.main_right{margin-top:55px;}
.gonggao{width:1000px;margin:0 auto;margin-top:20px;}
.gonggao img{float:left;}
.gonggao a{float:left;font-size:18px;color:#9198a0;margin-left:10px;}
.pro_bg{height:257px;background:#f5f5f5;margin-top:18px;overflow:hidden;min-width:1000px;}
.pro_list{width:1000px;margin:0 auto;}
.pro_list ul li{width:300px;float:left;margin-left:30px;margin-top:20px;text-align:center;}
.pro_list ul li:first-child{margin-left:0px;}
.pro_list p{color:#333333;font-size:16px;}
.pro_list span{font-size:14px;color:#999999;display:block;margin-top:3px;}
.link{width:1000px;margin:0 auto;padding-top:37px;}
.link ul li{float:left;}
.link  p{float:left;font-size:12px;color:#666666;font-weight:bold;}
.link ul li a{margin:0 10px;}
.footer{height:200px;width:1000px;margin:0 auto;border-top:1px solid #dddddd;margin-top:18px;}
.f_tel{width:290px;float:left;}
.f_tel span{margin-top:21px;display:block;font-size:12px;color:#666666;font-weight:bold;}
.f_tel p{font-size:12px;color:#999999;line-height:28px;margin-top:10px;}
.f_add{width:455px;float:left;height:93px;border-right:1px solid #ddd;margin-top:20px;}
.f_add p{margin-right:10px;color:#999999;line-height:25px;margin-top:27px;}
.f_code{width:220px;float:right;}
.f_app{width:119px;float:left;}
.f_code_pic{float:right;width:91px;margin-top:20px;}
.f_code_pic img{border:1px solid #ddd;}
.f_app p{font-size:24px;color:#999999;margin-top:18px;}
.f_app span{display:block;font-size:12px;color:#aaaaaa;margin-top:5px;}
.bot{text-align:center;color:#a8afb9;margin-top:10px;}
#simplemodal-overlay {background-color:#000; }
#simplemodal-container {height:461px; width:400px; background:#fff; overflow:hidden;}
#simplemodal-container a.modalCloseImg {background:url(../images/x.png) no-repeat; width:25px; height:29px; display:inline; z-index:3200; position:absolute; top:15px; right:10px; cursor:pointer;}
#simplemodal-container #basicModalContent {}
.login_title{width:400px;height:111px;background:url(../images/login_bg.jpg) no-repeat;overflow:hidden;}
.login_title span{display:block;font-size:24px;color:#fff;text-align:center;margin-top:40px;}
.login_info{height:328px;overflow:hidden;}
.login_bot{height:22px;background:url(../images/login_bg1.jpg) no-repeat;}
.login_info img{float:left;margin-top:1px;margin-right:5px;}
.login_info .error-msg{color: red;}
.login_info span{float:left;display:block;margin-top:34px;padding-left:50px;}
.login_in{width:273px;height:30px;border:0px;border-bottom:1px solid #ddd;font-family:microsoft yahei;font-size:14px;color:#ccc;outline:none;}
.chk{float:left;margin-top:50px;margin-right:2px;margin-left:45px;}
.login_info p{float:left;margin-top:48px;color:#666666;}
.login_info em a{float:right;margin-top:48px;color:#333333;margin-right:50px;text-decoration:underline;}
.login_btn{width:300px;height:47px;line-height:47px;background:#2d88de;color:#fff;text-align:center;font-size:16px;font-family:microsoft yahei;margin-left:45px;border:0px;margin-top:20px;}
.reg {font-size:14px;color:#2d88de;margin-top:15px;display:block;margin-left:48px;text-decoration:underline;}
/*游戏截图*/
.module-cont{margin:0 auto; width:474px;}
.snapShotWrap{ width: 474px; overflow: hidden; position: relative;}
.snapShotCont{ width: 474px; position: relative; overflow: hidden;}
.snapShotCont img{ position: relative; width: 100%;   }
.snap-shot-btn{ position: absolute; width: 50%; height: 100%; opacity: 0.7; z-index: 10; display:inline-block; outline:none;}
.snap-shot-btn i{ position:absolute;width:53px;height:94px;top:45%;margin: -10px 0 0 0;}
#shotNext{ top:0; right: 0;}
#shotPrev{ top:0; left: 0;}
#shotNext i{background:url(../images/right.png) no-repeat; right: 0px;}
#shotPrev i{background:url(../images/left.png) no-repeat; left: 0px;}
.snap-shot-btn:hover{ opacity: 1;}
.snopshot{ position: absolute;overflow: hidden; zoom:1;}
.elementOverlay{z-index: 1;position: absolute;top: 0;left: 0;background: #000;width: 100%;height: 100%;filter:alpha(opacity=20); -moz-opacity:0.2; -khtml-opacity:0.2; opacity:0.2; +background:none;}
#snopshot1 .elementOverlay{ opacity: 0;}
#snopshot1 img{width:214px;height:388px;}
.footer_bg{background:#fafafa;min-width:1000px;}
.z_main_8{margin:0 auto;margin-top:20px;text-align:center;}
.z_main_8 a {display:block;background:#2c89de;width:220px;height:50px;line-height:50px;text-align:center;font-size:16px;color:#fff;text-align:center;margin:0 auto;}
.z_bg{
    background: #ffffff;
    width: 1000px;
    margin: 0 auto;
    overflow:hidden;
	margin-bottom:40px;
	margin-top:-110px;
}
.z_bg1{
    background: #ffffff;
    width: 900px;
    margin: 0 auto;
    margin-top: 50px;
}
.z_main_1{
    width: 900px;
    margin-bottom:10px;
    position: relative;
	overflow:hidden;
}
.z_p1,.z_p2{
    color: #666666;
}
.z_p1{
    float: left;
	font-size:14px;
}
.z_p2{
    float: right;
	font-size:14px;
}
.z_p3{
    font-size: 16px;
    position: absolute;
    top: 34px;
    left: 10px;
}
.z_p3 a{
    color: #3385FF;
}
.z_main_1 ul{
    position: absolute;
    top: 60px;
    left: 18px;
}
.z_main_1 ul li{
    line-height: 2em;
}
.z_main_2{
    width: 900px;
    overflow:hidden;
	padding-bottom:20px;
    border-bottom: 1px #DDDDDD dashed;
   
}
.z_main_2 i {color: red;font-style: normal;}
.z_main_2 p{
    font-size: 16px;
   
    top: 20px;
    left: 10px;
}
.z_main_2 p a{
    color:#3385FF;
}
.z_main_2 ul{
  
    top: 44px;
    left: 18px;
}
.z_main_2 ul li{
    line-height: 2em;font-size:14px;color:#4c4c4c;
}
.z_main_2{margin-top:10px;}
.z_main_3{
    width: 900px;
    height: 152px;
    border-bottom: 1px #DDDDDD dashed;
    position: relative;
}
.z_main_3 p{
    font-size: 16px;
    position: absolute;
    top: 20px;
    left: 10px;
}
.z_main_3 p a{
    color:#3385FF;
}
.z_main_3 ul{
    position: absolute;
    top: 44px;
    left: 18px;
}
.z_main_3 ul li{
    line-height: 2em;
}
.z_main_4{
    width: 900px;
    height: 115px;
    border-bottom: 1px #DDDDDD dashed;
    position: relative;
}
.z_main_4 p{
    font-size: 16px;
    position: absolute;
    top: 20px;
    left: 10px;
}
.z_main_4 p a{
    color:#3385FF;
}
.z_main_4 ul{
    position: absolute;
    top: 44px;
    left: 18px;
}
.z_main_4 ul li{
    line-height: 2em;
}
.z_main_5{
    width: 900px;
    height: 144px;
    border-bottom: 1px #DDDDDD dashed;
    position: relative;
}
.z_main_5 p{
    font-size: 16px;
    position: absolute;
    top: 20px;
    left: 10px;
}
.z_main_5 p a{
    color:#3385FF;
}
.z_main_5 ul{
    position: absolute;
    top: 44px;
    left: 18px;
}
.z_main_5 ul li{
    line-height: 2em;
}
.z_main_6{
    width: 900px;
    height: 144px;
    border-bottom: 1px #DDDDDD dashed;
    position: relative;
}
.z_main_6 p{
    font-size: 16px;
    position: absolute;
    top: 20px;
    left: 10px;
}
.z_main_6 p a{
    color:#3385FF;
}
.z_main_6 ul{
    position: absolute;
    top: 44px;
    left: 18px;
}
.z_main_6 ul li{
    line-height: 2em;
}
.z_main_7{
    width: 900px;
    height: 140px;
    border-bottom: 1px #DDDDDD dashed;
    position: relative;
}
.z_main_7 p{
    font-size: 16px;
    position: absolute;
    top: 20px;
    left: 10px;
}
.z_main_7 p a{
    color:#3385FF;
}
.z_main_7 ul{
    position: absolute;
    top: 44px;
    left: 18px;
}
.z_main_7 ul li{
    line-height: 2em;
}
.z_main_8{
    width: 900px;
   margin-bottom:20px;
    text-align: center;
}
.z_main_8 a img {
    width: 220px;
    height: 50px;
    margin-top: 32px;
}

.z_bkg{
    background: #ffffff;
    width: 1000px;
    margin: 0 auto;
    overflow:hidden;
	margin-bottom:50px;
}
.z_bkg1{
    background: #ffffff;
    width: 900px;
    height: 62px;
    margin: 0 auto;
    margin-top: 50px;
}
.z_bkg1 p{
    font-size: 30px;
    color: #666666;
    font-weight: bold;
}
.z_bkg2{
    background: #ffffff;
    width: 900px;
    overflow:hidden;
    margin: 0 auto;
   
}
.z_bkg2 p{
    font-size: 24px;
    color: #666666;
    float: left;
    margin-left: 5px;
}

.z_bkg2 ul li {
    white-space: pre-wrap;
    word-wrap: break-word;
}
.z_bkg2 .pic1{
    margin-top: 5px;
    float: left;
}
.z_bkg2 .pic2{
    margin-left: 14px;
    margin-top: 16px;
    float: right;
}
.z_bkg2 ul{
    margin-top:25px;
	margin-bottom:25px;

}
.z_bkg2 ul li{
    color: #666666;
    font-size: 16px;
    line-height: 2em;
}

.clearfix:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
}

.clearfix { zoom: 1; }

.container { margin:150px auto; width:1000px;}

.poster-main {
  width: 1000px;
  height: 500px;
  position: relative;
  margin: 0 auto;
}

.poster-main a, .poster-main img { display: block; }

.poster-main .poster-list {
  width: 1000px;
  height: 500px;
}

.poster-main .poster-list .poster-item {
  width: 53px;
  height: 500px;
  position: absolute;
  left: 0;
  top: 0;
}

.poster-main .poster-btn {
  position: absolute;
  top: 0;
  z-index: 10;
  cursor: pointer;
}

.poster-main .poster-prev-btn {
  left: -40px;
  background: url(../images/left.png) no-repeat center center;
}

.poster-main .poster-next-btn {
  right: -40px;
  background: url(../images/right.png) no-repeat center center;
}


